Bug 147839 - HWCERT: NC1020 PCI 1000T Network Controller
Summary: HWCERT: NC1020 PCI 1000T Network Controller
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: S. Lele
QA Contact: Chris Williams
URL: http://h18004.www1.hp.com/products/qu...
Whiteboard: HP
Keywords:
Depends On:
Blocks: 172649
TreeView+ depends on / blocked
 
Reported: 2005-02-11 20:29 UTC by Gregg Shick
Modified: 2007-08-22 17:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-06 20:01:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
AMD64 results (334.40 KB, text/plain)
2005-02-11 20:31 UTC, Gregg Shick
no flags Details
em64t results (481.92 KB, text/plain)
2005-02-11 21:03 UTC, Gregg Shick
no flags Details
amd64 results (322.18 KB, text/plain)
2005-02-11 21:03 UTC, Gregg Shick
no flags Details
x86 results (547.13 KB, text/plain)
2005-02-11 21:04 UTC, Gregg Shick
no flags Details

Description Gregg Shick 2005-02-11 20:29:37 UTC
Red Hat Hardware Certification Submitted
----------------------------------------

Product:  Red Hat Enterprise Linux
Version:  4
Make:     HP
Model:    ProLiant ML370 G4
Vendor:   Hewlett Packard
Category: Component/Peripheral
Reporter: gregg.shick@hp.com

File Uploaded:
NC7170_RH4_EM64T_results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/55f49b220eeea819d88e810e5ac31db1/NC7170_RH4_EM64T_results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK

Comment 1 Gregg Shick 2005-02-11 20:31:41 UTC
Created attachment 110991 [details]
AMD64 results

Comment 2 Gregg Shick 2005-02-11 20:55:40 UTC
The first two files uploaded are incorrect.  Please ignore.  

NC1020 leverages the NC7761 (BCM5705).

NC7761 is an embedded nic.  

Comment 3 Gregg Shick 2005-02-11 21:03:10 UTC
Created attachment 110992 [details]
em64t results

Comment 4 Gregg Shick 2005-02-11 21:03:59 UTC
Created attachment 110993 [details]
amd64 results

Comment 5 Gregg Shick 2005-02-11 21:04:39 UTC
Created attachment 110994 [details]
x86 results

Comment 6 Gregg Shick 2005-02-16 17:22:27 UTC
New Hardware Certification Package Submitted

File Uploaded:
NC1020_RH4_EM64T_results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/ddee1ed4f8a077cdb19da826a2c325b8/NC1020_RH4_EM64T_results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK


Comment 7 Gregg Shick 2005-02-16 17:22:47 UTC
New Hardware Certification Package Submitted

File Uploaded:
NC1020_RH4_x86-64_results.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/0e6dfceac77c10d27993624f0a2c1b2b/NC1020_RH4_x86-64_results.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK


Comment 8 Gregg Shick 2005-02-16 17:23:04 UTC
New Hardware Certification Package Submitted

File Uploaded:
rhr2-NC1020-X86-DL380G3.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/5bf995e1a9768c24bf27e22f99c4b214/rhr2-NC1020-X86-DL380G3.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK


Comment 9 S. Lele 2006-01-13 09:07:28 UTC
NETWORK(EM64T, X86_64): Need to rerun NETWORK test(EM64T, X86_64) at maximum 1GB
speed with NC1020 PCI 1000T Network Controller.
NETWORK test was run at 100MB speed with NC1020 PCI 1000T Network Controller.

Please submit amd64 test result through hardware certification interface so that
it can be reviewed.

NETWORK test(x86) result looks fine which was run @1GB speed. 

Comment 10 S. Lele 2006-01-30 10:01:08 UTC
NETWORK(EM64T, X86_64): Need to rerun NETWORK test(EM64T, X86_64) at maximum 1GB
speed with NC1020 PCI 1000T Network Controller.
NETWORK test was run at 100MB speed with NC1020 PCI 1000T Network Controller.

Please submit amd64 test result through hardware certification interface so that
it can be reviewed.

NETWORK test(x86) result looks fine which was run @1GB speed. 

Comment 11 Chris Williams 2006-02-06 19:58:07 UTC
This is NIC certed in the ML310 G3

https://bugzilla.redhat.com/hwcert/show.cgi?id=172649
https://bugzilla.redhat.com/hwcert/show.cgi?id=172805


Note You need to log in before you can comment on or make changes to this bug.